html{
	height: 100%;
	scroll-behavior: smooth;
}
body {
 min-height: 100%;
}
* {
    font-family: 'Roboto', sans-serif;
    font-family: 'Open Sans', sans-serif;
}

#root{
	/*min-width: 450px;*/
	min-height: 100vh ;
	padding-bottom: 1rem;
	display: flex;
	flex-direction: column;
	padding: 0;

	
}
Form label{
	font-size: .8rem;
	font-weight: bold;
}

Nav{
	background-color:  #05445E;

}
.container{
	padding-bottom: 5rem;
}

footer {
 width: 100%;
 padding: 100px 15%;
 background-color: #05445E;
 color: #efefef;

 margin-top: auto;
 margin-bottom: 0;

}
footer a{
    text-decoration: none;
}

.accordion-container{
	 overflow: auto;
}
.purchase-accordion{
	min-width: 450px;	
}

.modal-title.h4{
font-size: 1rem;
}

.add-img {
width: 100%;
height: 100%;
object-fit: contain;
}

.img-container{
	width: 250px;
	height: 200px;
	margin: 1rem auto;
}
.product-image{
	height:50px;

}
.productCards .col .card{
	transition: transform .3s;

}
.productCards .col img{
	width: 100%;
	height: 100px;
	object-fit: contain;
}

.productCards .col .card:hover{
 transform: scale(1.03);
 text-decoration: none;
 color:  black;
 border-color:  #189AB4 ;

}

.productCards a {
	text-decoration: none;
	
}

.carc-img{
	width: 300px;
	height: 400px;
}

.card-img img{

	width: 100%;
	height: 200px;
	object-fit: contain;
}

.product-description{
	font-size: .8rem;
	height: 60px;
	/*border: 1px solid red;	*/
  text-overflow:ellipsis;
  overflow:hidden;
 /* // Addition lines for 2 line or multiline ellipsis*/
  display: -webkit-box !important;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  white-space: normal;
}

.product-name{
	
  text-overflow:ellipsis;
  overflow:hidden;
 /* // Addition lines for 2 line or multiline ellipsis*/
  display: -webkit-box !important;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  white-space: normal;
}

.product-quantity{
	font-size: .8rem;

}